Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] nagios
  • From: Wolfgang Rosenauer <wolfgang.rosenauer@xxxxxxx>
  • Date: Wed, 6 Nov 2002 07:45:36 +0100 (CET)
  • Message-id: <Pine.LNX.4.44.0211060741280.30838-100000@xxxxxxxxxxxxxx>
Hi,

On Tue, 5 Nov 2002, Ben Whittaker wrote:

> when i run /usr/sbin/nagios -v /etc/nagios/nagios.cfg
>
> I get segmentation fault

which version of Nagios? 1.0b4 from 8.1?

This is a problem with the migration from perl 5.6.x to 5.8.0 but it's
only a problem with "-v".
It's fixed with the packages which can be found here:
ftp://ftp.suse.com/pub/people/stark/nagios/8.1/

CU,

Wolfgang Rosenauer



< Previous Next >
References